## harp bundle read

Read a secret from bundle

```
harp bundle read [flags]
```

### Options

```
      --field string   Secret field
  -h, --help           help for read
      --in string      Container input ('-' for stdin or filename)
      --path string    Secret path
```

### SEE ALSO

* [harp bundle](harp_bundle.md)	 - Bundle commands

